Name:               bino
Version:            1.4.0
Release:            1
Summary:            Video Player with 3D and Multi-Display Video Support
Source0:            http://download.savannah.gnu.org/releases/bino/%{name}-%{version}.tar.xz
URL:                http://bino3d.org
Group:              Video
License:            GPLv3+
BuildRequires:      qt4-devel
BuildRequires:      glew-devel >= 1.5.0
BuildRequires:      ffmpeg-devel
BuildRequires:      libass-devel
BuildRequires:      openal-devel
BuildRequires:      lirc-devel
BuildRequires:      texinfo

%description
Bino is a video player with the following main features: 

- Support for stereoscopic 3D video, with a wide variety of input and output
formats.
- Support for multi-display video, e.g. for powerwalls, Virtual Reality
installations and other multi-projector setups.

%prep
%setup -q

%build
export PATH=$PATH:%{qt4bin}
%configure \
    --disable-silent-rules

%make

%install
%makeinstall_std

%__rm -rf "%{buildroot}%{_datadir}/doc"

%find_lang %{name}

%if %{mdvver} < 201200
%post
%_install_info %{name}.info

%preun
%_remove_install_info %{name}.info
%endif

%files -f %{name}.lang
%doc AUTHORS ChangeLog COPYING README
%doc doc/*.html doc/*.jpg doc/*.png
%{_bindir}/bino
%doc %{_mandir}/man1/bino.1.?z
%doc %{_infodir}/bino.info.?z
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/hicolor/*/apps/bino.*


%changelog
* Fri Jun 29 2012 Dmitry Mikhirev <dmikhirev@mandriva.org> 1.4.0-1
+ Revision: 807519
- update to 1.4.0

* Fri Jun 08 2012 Bernhard Rosenkraenzer <bero@bero.eu> 1.3.4-1
+ Revision: 803398
- Build for ffmpeg 0.11
- Update to 1.3.4

* Thu May 03 2012 Dmitry Mikhirev <dmikhirev@mandriva.org> 1.3.3-1
+ Revision: 795258
- update to 1.3.3

* Sat Mar 17 2012 Dmitry Mikhirev <dmikhirev@mandriva.org> 1.3.2-1
+ Revision: 785458
- update to 1.3.2
- LIRC support

* Wed Mar 14 2012 Dmitry Mikhirev <dmikhirev@mandriva.org> 1.3.1-1
+ Revision: 784975
- new version 1.3.1

* Tue Jan 31 2012 Dmitry Mikhirev <dmikhirev@mandriva.org> 1.3.0-1
+ Revision: 770102
- update to 1.3.0

* Tue Nov 22 2011 Dmitry Mikhirev <dmikhirev@mandriva.org> 1.2.1-1
+ Revision: 732468
- imported package bino

